@font-face {font-family:Coda; src:url('Coda.woff') format('woff');}

.cookielaw {
	position: fixed;
	left: 20px;
	right: 20px;
	bottom: 32px;
	background-color: #9e9e9e;
	color: white;
	padding: 10px;
	border-radius: 4px;
	box-shadow: 2px 2px 5px 10px #b4b4b4;
}

.cookietext {
	text-align: center;
	font-family: Arial;
	font-size: 15pt;
}

a.cookielink:link {color: grey; font-size: 12pt;}
a.cookielink:visited {color: grey; font-size: 12pt;}
a.cookielink:hover {color: white; font-size: 12pt; text-decoration: none}
a.cookielink:active {color: black; font-size: 12pt; text-decoration: none}

a.ucplink:link {color: #fff; text-decoration: underline}
a.ucplink:visited {color: #fff; text-decoration: underline}
a.ucplink:hover {color: grey; text-decoration: underline}
a.ucplink:active {color: black; font-size: 12pt; text-decoration: none}

a.navi:link {color: grey; font-size: 12pt; text-decoration: none}
a.navi:visited {color: grey; font-size: 12pt; text-decoration: none}
a.cookielink:hover {color: grey; font-size: 12pt; text-decoration: none}
a.cookielink:active {color: grey; font-size: 12pt; text-decoration: none}

.indeximage {
	border-radius: 8px;
	border: 10px solid #ddd;
	width: 600px;
	height: auto;
	float: left;
}

.melding {
	color: red;
	font: 14px/24px Arial, Helvetica, sans-serif;
}

.kop {
	color: #626262;
	font-family: 14px Verdana, 'Times New Roman';
	letter-spacing: 2px;
	margin: 0;
}

.vagonweb ul li p b {
	display: inline;
}

.emoji {
	font-family: 'Segoe UI Symbol';
	font-size: 14pt;
}

TABLE {
	border: 0px;
}

.tabel {
	color: #626262;
	font-family: Verdana;	
	font-size: 8pt;
}

.imghandleiding {
	padding: 5px;
}

.times {
	font-family: 'Times New Roman';
}

.treinsoort {
	height: 15pt;
}

.treingegevens {
	border: 0px;
	border-spacing: 0px;
	padding: 0px;
	color: #AAAAAA;
	font-family: Verdana;
	font-size: 17pt;
	font-style: italic;
	font-weight: bold;
}

.compositie {
	border: 0px;
	border-spacing: 0px;
	padding: 0px;
	width: 3627px;
	padding-bottom: 3px;
	font-family: Verdana;
	font-size: 10pt;
}

.inhoud {
	padding: 15px;
	background-color: #4e5944;
	height: 600px;
	width: 3640px;
	box-shadow: 0px 0px 15px #4e5944;
}

.route {
	background-color: #e2e2e2;
	width: 551px;
	padding: 3px;
	border-radius: 2px;
	font-family: 'Times New Roman';
	font-size: 11pt;
	color: #626262;
}

.wagon {
	height: 65px;
	background-position: bottom;
	background-repeat: repeat;
	margin: 0px;
	padding: 30px 0 0 0;
	vertical-align: top;
	text-align: bottom;
}

.loc {
	height: 65px;
	width: 260px;
	text-align: right;
	vertical-align: bottom;
	text-align: bottom;
}

.legerij {
	height: 10px;
}

.tekst {
	font-family: Verdana;
	font-style: italic;
	font-size: 10pt;
	color: #AAAAAA;
}

.scheiding {
	margin-bottom: 5px;
}

.tabelscheiding {
	margin-top: 8px;
	margin-left: 5%;
	margin-bottom: 5px;
}

a.dllink:link { color: black; text-decoration: none; font-variant: small-caps; font-size: 16pt; text-transform: lowercase;}
a.dllink:visited { color: black; text-decoration: none; font-variant: small-caps; font-size: 16pt; text-transform: lowercase;}
a.dllink:hover { color: #58614E; text-decoration: none; font-variant: small-caps; font-size: 16pt; text-transform: lowercase;}
a.dllink:active { color: darkred; text-decoration: none; font-variant: small-caps; font-size: 16pt; text-transform: lowercase;}

a.hllink:link { color: black; text-decoration: none; font-variant: small-caps; font-size: 12pt; text-transform: lowercase;}
a.hllink:visited { color: black; text-decoration: none; font-variant: small-caps; font-size: 12pt; text-transform: lowercase;}
a.hllink:hover { color: #58614E; text-decoration: none; font-variant: small-caps; font-size: 12pt; text-transform: lowercase;}
a.hllink:active { color: darkred; text-decoration: none; font-variant: small-caps; font-size: 12pt; text-transform: lowercase;}

a.admindllink:link { color: black; text-decoration: none;}
a.admindllink:visited { color: black; text-decoration: none;}
a.admindllink:hover { color: #e8e8e8; text-decoration: none;}
a.admindllink:active { color: darkred; text-decoration: none;}

a.rmlink:link { color: red; text-decoration: none;}
a.rmlink:visited { color: red; text-decoration: none;}
a.rmlink:hover { color: green; text-decoration: none;}
a.rmlink:active { color: darkred; text-decoration: none;}

.dltabel {
	border: 0px;
	align-items:center;
}

.dlpage {
	padding: 20px;
	font-family: Verdana;
	font-size: 8pt;
}

.dlleft {
	float: left;
	border: 1px solid #117848;
	margin-top: 3px;
	margin-right: 3px;
}

.title {
	font-style: italic;
	font-family: Courier;
	font-size: 14pt;
}

.dldescrip {
	font-size: 10pt;
}

.actabel {
	border: 0px;
	align-items:center;
}

.acpage {
	padding: 20px;
	font-family: Verdana;
	font-size: 10pt;
}

.acleft {
	float: left;
	border: 1px solid #117848;
	margin-top: 3px;
	margin-right: 3px;
}

.actitle {
	font-style: italic;
	font-family: Courier;
	font-size: 12pt;
}

.red {
	color: red;
}

.rightalign {
	text-align: right;
	font-family: Verdana;
	font-size: 10pt;
}

.imgleft {
	float: left;
	width: 590px;
	height: 442px;
}

.imgright {
	float: right;
	width: 590px;
	height: 442px;
}

.cta {
	width: 600px;
	height: 350px;
	position: absolute;
    background: url(images/cta.png) no-repeat;
    background-size: 100%;
	font-family: "Istok Web";
	color: #21007F;
	padding: 45px;
	top: 300px;
	right: 10px;
}

.cta26 {
	font-size: 26pt;
}

.vervoerder {
	position: absolute;
	right: 45px;
	top: 45px;
}

.cta20{
	font-size: 20pt;
}

.cta16 {
	font-size: 16pt;
}

.list-ikb {
	font-family: Verdana;
	font-size: 10pt;
	color: #626262;
}

.tab {
	overflow: hidden;
	border: 1px solid #ccc;
	-color: #f1f1f1;
}

.tab button {
	background-color: #B7B7B7;
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-size: 17px;
}

.tab button:hover {
	background-color: #A9A9A9;
}

.tab button.active {
	background-color: #C4C4C4;
}

.tabcontent {
	display: none;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-top: none;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	color: #626262;
}

.message label {
	font: 10pt/24px Verdana, Helvetica, sans-serif;
    color: #626262;
}

.message input[type="text"], .message textarea {
    font-size: 14px;
    max-width: 400px;
    border: 1px solid #ccc;
    border-radius: 8px;
}

.message input[type="text"] {
    width: 20%;
}

.message textarea {
    height: 160px;
    width: 40%;
    resize: vertical;
}

.message button {
    padding: 5px 10px;
    font-size: 14px;
    margin-right: 5px;
    margin-bottom: 5px;
    cursor: alias;
    background-color: #4e5944;
    color: white;
    border: none;
    border-radius: 4px;
}

.message button:hover {
    background-color: #4CAF50;
}

.message input[type="submit"]:hover {
    background-color: #0056b3;
}

.messagebody {
    width: 100%;
    padding: 6px;
    border: 1px solid #4e5944;
    border-left: 6px solid #4e5944;
    border-top: 6px solid #4e5944;
    border-radius: 8px;
    background-color: #dadada;
    color: #626262;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    box-sizing: border-box;
}

.messagebody .messagebody {
    margin-left: 10px;
    border: 1px solid #7D8E6D;
    border-left: 4px solid #7D8E6D;
    background-color: #dcdcdc;
    padding: 5px;
    width: auto;
    display: block;
    box-sizing: border-box;
}

.minimessageread {
    width: 80%;
    padding: 6px;
    border: 1px solid #4e5944;
    border-left: 6px solid #4e5944;
    border-radius: 8px;
    color: #626262;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    box-sizing: border-box;
	margin: 3px;
}

.minimessageunread {
    width: 80%;
    padding: 6px;
    border: 1px solid #4e5944;
    border-left: 6px solid #88E031;
    border-radius: 8px;
    color: #626262;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    box-sizing: border-box;
	margin: 3px;
}

a.messageboxlink:link { color: black; text-decoration: none; font-variant: small-caps; font-size: 12pt; text-transform: lowercase;}
a.messageboxlink:visited { color: black; text-decoration: none; font-variant: small-caps; font-size: 12pt; text-transform: lowercase;}
a.messageboxlink:hover { color: #58614E; text-decoration: none; font-variant: small-caps; font-size: 12pt; text-transform: lowercase;}
a.messageboxlink:active { color: darkred; text-decoration: none; font-variant: small-caps; font-size: 12pt; text-transform: lowercase;}